@media (max-width:1900px) {
.gallery-box{ padding: 60px 30px;}
}

@media (max-width:1800px) {
  .car-service p{    font-size: 31px;    line-height: 32px;}  
  .car-repair{    margin-top: -1%;}
  .home-form.free-form{    margin-top: -31%;}
    .side-cta img.cta-bottom{position: absolute;bottom: 0;right: -10px;}

}   
@media (max-width:1773px) {
    .gallery-md-9 .galleryimg{    margin: 20px 14px;}
    
}

@media (max-width:1700px) {
    .choose-list li{width: 37.33% !important;margin-top:30px;}
    .service-sidebar ul li span{    padding-left: 15px;font-size:16px;}
    .inner-md-8, .inner-md-4{padding:0 15px;}
    .cat-area{padding-right:0px;}
    .inner-row{margin:0 -15px;}
    .info-md-8 {width: 50%;}
    .car-repair{    padding-left: 14%;}
    .qms-text br{display: none;}
    .gallery-box .commen-row{    margin: 0 -15px;}
    .gallery-md-3, .gallery-md-9{padding:0 15px;}
    .service-slider{padding-left:0px;}
    .about-info{
        padding:  90px 0 0 17px
        }
}
@media (max-width:1650px) {
    .menu_link ul > li > a{padding: 20px 24px;}
    .buttons{margin-left:0px;}
    .brand-logo{padding-left:0px;} 
    .contact-details{    padding-left: 70px;}
    .service-section {margin: 0px 97px;}
    .gallery-md-9 .galleryimg {margin: 12px;}
    .gallery-md-3{    width: 28.6%;}
    .qms-text{padding-right:5px;}
    .gallery-md-9{    width: 71.4%;}
    .testimonial-box{padding-top: 48px;}
    .service-box .service-info {
    padding: 40px 30px 0px 30px;}

}
@media (max-width:1600px) {

    .commen-row{margin:0 -15px;}
    .testimonial-md-6,.testimonial-md-4,.testimonial-md-8{padding:0 15px;}
    .call-btn a{    padding: 14px 14px 14px 14px;}
    .book-btn a{    padding: 14px 25px;}    .service-process{    font-size: 17px;line-height: 23px;}
    .footer-md-4{padding-left: 50px;padding-right: 50px;}
    .bottom-footer{margin-top:0px;position:relative;}
    .footer{padding-bottom:40px;}
    .service-sidebar ul li a{    padding: 14px 10px 14px 15px;}
    .service-sidebar h4{    padding: 5px 18px;}
    .cta img{    padding-right: 10%;}
    .cat-area{    margin-left: 43%;}
    .info-md-8 {
    width: 61%;}
    .car-repair {
    padding-left: 27%;}
    .qms-text{    padding-left: 16px;padding-right:16px;}

}
@media (max-width:1580px) {
    .galleryimg{max-width:100%;display: block;}
    .gallery-img .responsive-img{width:100%;}
    .gallery-md-9 .galleryimg {margin: 27px;}
   
    .testimonial-box{background-size:cover;}
    .testimonial-box{padding:30px;}
    .gallery-md-9 .galleryimg {
    margin: 16px;
    width: 43%;
    float: left;
}
    }
@media (max-width:1500px) {
    .footer-md-4:before{    right: 20px;}
    .contact-md-7 {width: 60%;}
    .contact-md-5{width:40%;}
    .logo-left img{    width: 254px;margin-top: 13px;}  
    .free-form{       padding: 50px 19px 30px;}
    .textstimonial-box{    padding: 25px;}
    .free-form h3{margin-top:0px;}
    .side-cta{    padding: 40px 0px 0px 22px;}
     .side-cta p{ font-size: 20px;}
     .g-recaptcha{    -webkit-transform: scale(0,0);
    transform: scale(0.5, 0.7);
    -webkit-transform: scale(0.5, 0.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 0;}
}
@media (max-width:1450px) {
    .service-section {
    margin: 0px 15px;
}
.info-md-8 {
    width: 67%;
}
}
@media (max-width:1400px) {
    .free-form{    margin-right: 0px;}
    .qulity-info,.side-image{width: 100%;}
    .side-image{padding-top:10px !important; padding-bottom:10px !important;}
    .side-image img{margin-top:0px !important;}
    .service-sidebar ul li a {
        padding: 14px 9px 14px 13px;
    }
    .service-sidebar ul li span{    padding-left: 12px;}
    .service-sidebar h4 {
        padding: 5px 12px;
    }
    .inner-box img{    padding-right: 20px;}
    .inner-box.even img{padding-left:20px;}
    .inner-box{    padding: 25px;}
    .logo-left img{    width: 254px;margin-top: 13px;}
    .call-btn a{padding: 9px 14px 10px 9px;font-size:16px;}
    .book-btn a{font-size:16px;padding: 11px 15px;}
    .contact-details {
        padding-left: 15px;
    }
    .call-btn span:before {
        position: absolute;
        content: '';
        left: -15px;
        top: 2px;
        bottom: 0;
        border-right: 1px solid #746f6f;
        width: 10px;
        height: 20px;
    }
    .about-info{padding:0px;}
    .call-btn i{margin-right: 14px;}
    .info-md-8 {width: 64%;}
    .info-md-4 { width: 34.4%;}
    .car-repair{margin-top:20px;}
    }
@media (max-width:1366px) {
    .about-md-7,.about-md-5{    width: 100%;}
    .about-info li{    padding: 0px 10px;}
    .small-text{margin-top:0px;}
}   
@media (max-width:1350px) {
    .logo-left img{width: 210px;}
    .menu_link ul > li > a {padding: 20px 17px;}
.footer-md-5{    width: 44%;}
.footer-md-3 {width: 19%;}
.inner-md-8, .inner-md-4{width:100%;}
.inner-box{padding-bottom:100px;}
.arrow_box:after, .arrow_box:before{top:55%;}
.service-sidebar,.inner-md-4 .free-form.service-form{width:43%;margin:20px auto;}
.service-sidebar ul li a {
    padding: 14px 9px 14px 20px;
}
 .qms-list li {
    display: inline-block;
    width: 33.33%;
    float: left;
    padding-top: 20px;
}
}
@media (max-width:1300px) {
    .service-info p{    margin-top: 12px;line-height: 27px;}
    .service-info h3{    font-size: 18px;}
    .service-box .service-info {padding: 40px 32px 0px 32px;}
    .nsw-section {padding: 0px 15px;}
    .ourinformation{padding-left: 15px;}
    .service-details{padding:0 15px;}
    .count-text{    font-size: 15px;    margin-left: 13px;}
    .information{    background-position: 12% 98%;}
     .gallery-md-8,.gallery-md-4{width:100%;height: auto !important;}
     .testimonial-box{padding-bottom:100px;}
}
@media (max-width:1290px) {
    .info-md-8 {
    width: 58%;
}
.info-md-4 {
    width: 40.4%;
}
.qms-text{    font-size: 14px;    line-height: 21px;}
}
@media (max-width:1200px) {
    .information {
        padding-top: 50px;
        padding-bottom: 50px;
    }
     .g-recaptcha{    -webkit-transform: scale(0,0);
    transform: scale(0.6, 0.7);
    -webkit-transform: scale(0.6, 0.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 0;}
    .modal-wrapper {width: 77.8%;}
     .visible-sm{display: block;}
     .book-btn span,.call-btn span{display: none;}
     .call-btn i{margin-right:0px;}
     .call-btn a{padding: 7px 14px 7px 14px;}
     .testimonial-md-8,.testimonial-md-4,.contact-md-7,.column-md-7,.column-md-5{width:100%;}
    .choose-list li{width:50% !important;}
    .choose-list{padding-top:0px;}
    .buttons{margin-top: 7px;}
    .free-form.service-form,.side-cta{width: 50%;    margin: 0 auto;}
    .no-paddingleft{padding-left:15px !important;}
    .service-sidebar,.inner-md-4 .free-form.service-form{width: 50%;}
    .side-cta {padding: 40px 14px 0px 22px;}
    .contact-md-5.no-padding img{display: none;}
    .detail-md-7 {width: 50%;}
    .footer-md-4 {padding-left: 20px;padding-right: 20px;}
    .footer-md-5 {width: 39%;}
    .footer-md-3{    width: 24%;}
    .site-map li{    padding: 0px 26px;}
    .ourinformation{padding-left:0px;}
    .footer-md-4:before,.footer-md-4:after{display: none;}
      .inner-box{padding-bottom:53px;}
      .information {background-position:-140% 86%;}
      .quality-md-7,.quality-md-5,.info-md-4,.info-md-8{width:100%;}
      .quality-md-5{clear:both;}
      .car-service p{    color: #f7941d;    margin-top: 20px;}
      .map-home{height: 300px;margin-top:0px !important;}
      .home-form.free-form{width: 50%;margin:30px auto 0;}
      .map-home,.car-info,.car-repair{width: 50%; float: left;} 
      .whychoose-list{width:100%;}

 }   
@media (max-width:1100px) {
   .service-box .service-info {padding: 15px 32px 0px 32px;}
  .service-info img{    padding-right: 12px;}
    

}
@media (max-width:1060px) {
    .service-box img.responsive-img{width: 100%;}
    .service-box .service-info {padding: 31px 32px 0px 32px;}
     .service-md-4 {width: 50%;}
     .lists li{    width: 50%;}
     .inner-box {padding-bottom: 10px;}
     .service-list p{padding:0 50px;}
  .book-form .btnsubmit{    float: none;
    margin: 0 auto;
    text-align: center;
    display: block;}
}


@media (max-width:992px) {
.cat-area {margin-left: 25%;padding-top:0px;}

a#toggle {display: block;    top:90px;position: fixed;z-index: 9999999;}
        .overlay {
            position: fixed;
            top: 0;
            z-index: 999;
            width: 100%;
            height: 100%;
            display: none;
            background-color: rgba(0,0,0, 0.85);
            cursor: pointer;}

       /*Header*/   
    .mainheader{position: relative;z-index: initial;top: 0;width: 100%;height: auto;overflow: hidden;background: #fff}    
    .overlay{position: fixed;top: 0;z-index:999;width: 100%;height: 100%;display: none;background-color: rgba(0,0,0, 0.85);cursor: pointer;}
    .togglebtn span {position: relative;display: inline-block;float: left;margin-top: 9px;background-color: #007aff;}
    .togglebtn span::before { top: -9px;}
    .togglebtn span::after{top:9px}
    .togglebtn span::before, .togglebtn span::after {content: "";position: absolute;left: 0;}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after { transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;width: 22px;height: 3px;}
    .togglebtn {
           box-shadow: 0 2px 0 0 rgba(24,24,24,0.18);
    background: rgb(248,147,29);
    background: -moz-linear-gradient(top, rgba(248,147,29,1) 0%, rgba(248,147,29,1) 33%, rgba(246,148,25,1) 38%, rgba(248,149,29,1) 40%, rgba(243,144,25,1) 42%, rgba(246,149,32,1) 44%, rgba(245,148,33,1) 47%, rgba(230,133,20,1) 49%, rgba(229,135,22,1) 87%, rgba(231,137,24,1) 89%, rgba(227,133,20,1) 93%, rgba(238,144,31,1) 98%, rgba(240,146,33,1) 100%);
    background: -webkit-linear-gradient(top, rgba(248,147,29,1) 0%,rgb(235, 192, 140) 33%,rgba(246,148,25,1) 38%,rgba(248,149,29,1) 40%,rgba(243,144,25,1) 42%,rgba(246,149,32,1) 44%,rgba(245,148,33,1) 47%,rgba(230,133,20,1) 49%,rgba(229,135,22,1) 87%,rgba(231,137,24,1) 89%,rgba(227,133,20,1) 93%,rgba(238,144,31,1) 98%,rgba(240,146,33,1) 100%);
    background: linear-gradient(to bottom, rgba(248,147,29,1) 0%,rgba(248,147,29,1) 33%,rgba(246,148,25,1) 38%,rgba(248,149,29,1) 40%,rgba(243,144,25,1) 42%,rgba(246,149,32,1) 44%,rgba(245,148,33,1) 47%,rgba(230,133,20,1) 49%,rgba(229,135,22,1) 87%,rgba(231,137,24,1) 89%,rgba(227,133,20,1) 93%,rgba(238,144,31,1) 98%,rgba(240,146,33,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8931d', endColorstr='#f09221',GradientType=0 );
    padding: 9px 11px;
    position: fixed;
    right: 15px;
    top: 24px;
    border-radius: 2px;
    display: block;
    width: 45px;
    height: 40px;
    cursor: pointer;
    z-index: 1001;
    border-radius: 6px;}
    .menu_link nav ul > li > a {
                padding: 16px 20px !important;
                line-height:27px;width: 100%;display: block;}
    .menuright{    margin: 18px 56px;}
    .menu_link ul > li{    width: auto !important;}    
    .togglebtn.active span::before {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);top:0;background-color: #fff;width: 42px;}
    .togglebtn.active span::after { -webkit-transition-delay: 0.09s;top:0;-moz-transition-delay: 0.09s;-o-transition-delay: 0.09s;-msa-transition-delay: 0.09s;transition-delay: 0.09s;transform: rotate(135deg);-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg);-o-transform: rotate(135deg);-ms-transform: rotate(135deg);background-color: #fff;width: 42px;}
    .togglebtn.active span {background-color: transparent;}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after{background-color: #ffffff;} 
    .togglebtn.active{background: transparent;top:10px;}
    .menudrop,.menu_link .submenu .menudrop{
            top: 0;
    /* background: #fff; */
    font-size: 20px;
    height: 53px;
    width: 48px;
    border-radius: 0;
    line-height: 54px;
    right: 0;
    position: absolute;
    margin-top: 0;}

    .menu_link ul > li > a{padding:15px 30px;color:#fff;font-size: 17px;}
    .menu_link ul > li > a.active,.menu_link ul > li.active > a, .menu_link ul > li:hover > a,.menu_link ul > li:focus > a{color:#f7941d !important;background:#fff !important;}
    .menu_link.active{left: 0}
    .menu_link{padding: 0;position: fixed;top:0;height:100%;width:500px; background:rgb(248,147,29);
  
    margin: 0;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-ms-transition: all 0.3s ease;overflow-y:auto;left:-500px;z-index: 1000}
    .menu_link .submenu{width: 100%;position: relative;background-color: #fff;padding-bottom: 0}
    .menu_link > nav{padding-top:53px}   
    .menu_link ul > li{display: block;text-align:left;margin:3px 0;width: 100%;    padding: 0px;}   
    .menu_link .submenu li a{padding:15px 30px;border-bottom: none;color: #000;}
    .menu_link .submenu li{    border-bottom: 1px solid rgb(248, 147, 29); padding: 0px 6px;}
    .menu_link .submenu li:last-child{border-bottom: none}
    .cl-effect-5 a span::before{display: none;}
    .menudrop {display:block !important; }
    /*.visible-xs{display: block;}*/
    .menu_link nav > ul > li > a::before{content: none} 
    .menu_link li:hover .menu-level1, .menu_link .menu-level1 li:hover .menu-level2{display: none;}
    .menu_link li .menu-level1.active, .menu_link .menu-level1.active .menu-level2.active{display: block}
    .menu_link .menu-level1 li .menu-level2{left:auto;    border-top: 1px solid rgb(57, 103, 181);}
    .menu_link li .menu-level1.active .menudrop{color:#273eb2;}
    .choose-list li {width: 100% !important;}
    .choose-list{    padding-top: 10px;}
    .head{    height: 100px;}
    .footer-md-3,.footer-md-4{width: 50%;float: left;}
    .footer-md-5 {width: 100%;margin-top:50px; clear:both;}
    .map-image{margin-top:0px;}
    .footer-title{clear:both;}
    .service-list p,.service-md-4{padding:0 15px;}
    .ourservice-row{margin:0 -15px;}
    .inner-box img,.inner-box.even img{    float: none;margin-bottom:30px;    padding-right: 0px;padding-left: 0px;}
    .modal-wrapper {width: 95%;}
    .car-repair{
        text-align: center;
        padding-left:0px;
    margin: 0 auto;}

    .car-info p{text-align: left}
    .car-info br{display: none;}
    .information { background-position: 0%;}    
    .arrow_box:before{    border-width: 14px;margin-top: -40px;}
    .arrow_box:after{    border-width: 11px;margin-top: -37px;}
    .arrow_box:after,.arrow_box:before {top: 72%;}
    .information {
    background-position: -75% 86%;
    }
}

   
@media (max-width:900px) {
    .qms-list li {
    width:50%;
}

    }
@media (max-width:767px) {
      .free-form.service-form,.side-cta,.detail-md-7,.detail-md-5{width: 100%;    margin: 0 auto;}
      .no-paddingleft{padding-left:15px !important;}
      .free-form{margin-top:50px;}
      .service-md-4 {width: 68%;margin: 0 auto;}
      .client-logo{display: inline-block;padding-left:0px;}
      .client-logo li {
            display: inline-block;
            border-left: 1px solid #c4cdd3;
            width: 30%;
        }
        .car{    top: -28%;}
       .cta {
        background: none;
        padding: 40px;
        background-size: cover;
        padding-left: 40px;
        padding-bottom: 56px;    border: 1px solid #e6e4e4;
      
    }
    .arrow_box:after, .arrow_box:before{display: none;}
    .book-form {
    margin: 23px;
    padding: 10px;}
    .book-form .btnsubmit{    width: 186px;}
    .service-section{margin:0px;}
    .cat-area{margin-left:0px;}
    .service-sidebar, .free-form.service-form,.inner-md-4 .free-form.service-form{width: 100%;}
    .service-title{line-height:36px;}
    .free-form.home-form,.free-form {
    width: 100%;
    margin: 30px auto 0;
    clear: both;display: inline-block;
    }
    .gallery-md-3,.gallery-md-9{width: 100%;clear:both;}
    .galleryimg{width:42%;    margin: 20px; float: left;}
    .gallery-md-9 .galleryimg {
            margin: 0px;display: block;
            width:42%;float:left;
            margin:20px;}
    .whychoose-list, .map-home, .car-info, .car-repair {
            width: 100%;
           
        }        
    .information{padding-top:50px;padding-bottom:50px;}  
    .car-repair{float:none;width:320px;}  
    .qms-list{display: inline-block;}
    .information {background-position: center right;}
    .area-list li{width:50%;}
}
@media (max-width:700px) {
    .footer-title{margin-top: 40px;}
    .social {margin-bottom:50px;}
.footer-md-3, .footer-md-4{width:100%;}


}

@media (max-width:660px) {
    .about-info,.about-info .title,.about-info .small-text{
    text-align: center}
    .about-info .title:before{
        margin: 0 auto;
        margin-left: -22px;
        left: 50%;
    }
    .about-info li {
    display: block;
    width: auto;    padding: 8px 10px;    text-align: center;
}
.contact-box .text{padding-left: 11px;    font-size: 14px;
}
.service-title{font-size: 23px;}
  .modal-text p {
    width: 100%;
}
.page-title{    font-size: 30px;}
#slider1 .owl-nav{right: 10%;}
.pull-right.full .g-recaptcha{  margin-top:10px;  -webkit-transform: scale(0,0);
    transform: scale(0.7, 0.7);
    -webkit-transform: scale(0.7, 0.7);
    transform-origin: 0 0;
    -webkit-transform-origin: 0;}
}
@media (max-width:600px) {
      body.js.open {
        overflow: visible;position: relative;}
    .modal-text{height: 275px;}
.service-md-4,.lists li{width:100%;}
.cta{padding:15px !important;}
.cat-area ul{text-align:center;}
.modal-wrapper {
    width: 85%;
}
.pull-right{float:none;}
#owl-slider .owl-prev,#owl-slider .owl-next{display:none;}
.book-form.form-free .form-inline {
    display: block;
    width: 100%;
}
.title{    font-size: 22px;}
.cat-area li{    margin: 10px 5px;width: 244px; font-size:16px;}
}
@media (max-width:580px) {
    ul.countdown li {
    display: block;
    width: auto;
}
 .qms-list li {
    width:100%;
}
.side-cta{overflow:hidden;}
.side-cta img.cta-bottom{    bottom: -16px;}
.galleryimg,.gallery-md-9 .galleryimg{width:80%; float:none;margin:20px auto;}
.count-text {
    font-size: 15px;
    margin-left: 13px;
    margin-top: 28px;
    margin-bottom: 40px;
}
.togglebtn.active{    box-shadow: none;}
.cta p{    line-height: 25px;    font-size: 17px;}
.quick-menu li{    padding: 0 20px !important; }
}
@media (max-width: 500px){
.menu_link{width: 100%;}
.car {
    top: -12%;
}

}
@media (max-width:480px) {
    
        .sub-title br{display: none;}
        .menuright {margin: 18px 56px 18px 0px;}
    }
@media (max-width:440px) {
.contact-box .text{    padding-left: 6px;}
.car-service p{text-align: center;}
.client-logo li{border-left:0px;}
.galleryimg,.gallery-md-9 .galleryimg,.client-logo li{width: 100%;margin:0 auto;}
.client-logo li img{margin:0 auto;}
}
@media (max-width:404px) {
.menuright {
    margin: 0 auto 18px;
    width: 100%;
    text-align: center;
}
.buttons{float:none; }
.service-box .service-info {
    padding: 9px 17px 0px 21px;
}
.service-info p{    line-height: 24px;    font-size: 14px;}
}
@media (max-width:380px) {
    #slider1 .owl-nav{top:-185px;}
    .service-sidebar ul li span{font-size:14px;}
    .service-sidebar ul li a img{    width: 26px;}
    .service-sidebar ul li span {padding-left: 5px;}
    .service-sidebar ul li a { padding: 14px 9px 14px 15px;}
    .g-recaptcha {
    -webkit-transform: scale(0,0);
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform-origin: 6px 1px;
    -webkit-transform-origin: 6px 1px;}
    .icon{    display: block;    margin: 0 auto;}
    .icon-text{text-align: center;padding:0px 15px;}
    .footer .contact-box .text{    font-size: 15px;}
}

